{
  "headers": {
    "access-control-allow-origin": "*",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-id-2": "dmRzM7TiOwysNj2EvD/NgpLMrxw9sXolzhp546AkU53T/sJrjKGQn2iQLfEpoDTheE8bujpOzZ4=",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-request-id": "446EP809AMVBKP1K",
    "content-type": "application/typescript; charset=utf-8",
    "server": "deploy/us-east4-c",
    "etag": "\"b8fa45ccea8c94d13b3ec8ae3da39828\"",
    "x-amz-version-id": "bg_httzh1WhZtQozmzXgOi0z6kD4b0Iw",
    "cache-control": "public, max-age=31536000, immutable",
    "content-length": "1871"
  },
  "url": "https://deno.land/std@0.122.0/encoding/hex.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 935045335
  }
}